/* Add here all your CSS customizations */
@import url('https://fonts.googleapis.com/css?family=Raleway');

body {
	color:#2E353E !important;
	font-family: "Raleway", Arial, sans-serif;
}

	 
p {
	color:#2E353E;
}

.notification-menu ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.notification-menu li {
    margin: 0 0 12px;
	border-radius:5px;
	margin:5px;
}
.notification-menu li:hover {
    background-color:#F4F4F4;
}
.notification-menu a {
    display: block;
    text-decoration: none;
}
.notification-menu .title {
    color: #000011;
    display: block;
    font-size: 1.3rem;
    line-height: 1.7rem;
    padding: 2px 0 0;
}
.notification-menu .message {
    color: #acacac;
    display: block;
    font-size: 1.1rem;
    line-height: 1.5rem;
    padding: 0;
}
.featured-boxes-flat .featured-box .box-content-home {
    margin-top: 0px !important;
}
.thumb-info-home {
	overflow:visible;	 
}
	
.thumb-info .thumb-info-title-home {
    font-size: 14px;
}
.thumb-info-caption .thumb-info-caption-text-home {
	height:55px;
	overflow:hidden;
	text-overflow:ellipsis;	
}
.thumb-info-social-icons-home {
	border-top: none;
	
}
.thumb-info-social-icons-home a {
	background-color: transparent;
	border: 1px solid #777777;
	line-height: 28px;
}
.thumb-info-social-icons-home a i {
	color: #777777;	
}
.thumb-info-caption-home {
	text-align:center;
}

.isotope-item .new {
    background-color: #ed1c24;
    border-bottom-color: #006da3;
    background-image: none;
    border-bottom: 2px solid transparent;
    border-radius: 100%;
    box-shadow: none;
    color: #fff;
    display: inline-block;
    font-size: 0.9em;
    height: 40px;
    left: auto;
    line-height: 40px;
    position: absolute;
    right: 0;
    text-align: center;
    text-shadow: none;
    top: -15px;
    width: 40px;
    z-index: 10;
}

.sidebar .twitter .fa {
	clear: both;
	font-size: 1.5em;
	position: relative;
	top: 3px;
}

.sidebar .twitter .meta {
	color: #999;
	display: block;
	font-size: 0.9em;
	padding-top: 3px;
}

.sidebar .twitter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.sidebar .twitter ul li {
	padding-bottom: 20px;
}

.sidebar .twitter ul li:last-child {
	padding-bottom: 0;
}

.sidebar .twitter-account {
	color: #FFF;
	display: block;
	font-size: 0.9em;
	margin: -15px 0 5px;
	filter: alpha(opacity=55);
	opacity: 0.55;
}

.sidebar .twitter-account:hover {
	filter: alpha(opacity=100);
	opacity: 1;
}
.page-header-custom-background {
	padding: 25px !important;
}

.places {
	float: left;
    margin: 0 15px 25px 0;
    overflow: hidden;
    position: relative;	
}

.date .day {
	background: #fff none repeat scroll 0 0;
	color: #008fb6;
  	display: block;
    font-size: 18px;
    font-weight: bold;
    padding: 8px;
	text-align: center;	
}
.date .month {
	background-color: #008fb6;	
	border-radius: 0 0 2px 2px;
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.07) inset;
    color: #fff;
    font-size: 0.9em;
    padding: 0 10px 2px;
	text-align: center;	
}
.portfolio-title .fa {
    color: #3d337f;
}
.portfolio-title .portfolio-nav a {
    width: 20%;
}
/* Widget - Simple Todo List */
ul.simple-todo-list {
	list-style: none;
	padding: 0;
	margin: 0;
}

ul.simple-todo-list li {
	position: relative;
	padding: 0 0 0 20px;
	color: #A7A7A7;
}

ul.simple-todo-list li.completed {
	color: #2e353e;
}

ul.simple-todo-list li.completed:before {
	position: absolute;
	top: 3px;
	left: 0;
	font-family: FontAwesome;
	content: "\f00c";
	z-index: 1;
}
/* Widget - Simple Card List */
ul.simple-card-list {
	list-style: none;
	padding: 0;
}

ul.simple-card-list li {
	padding: 10px 15px;
	margin: 15px 0;
	-webkit-border-radius: 7px;
	border-radius: 7px;
}

ul.simple-card-list li h3 {
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: 600;
	margin: 0;
}

ul.simple-card-list li p {
	margin: 0;
	opacity: .7;
}

.simple-card-list li.primary {
	background: #3d337f;
	color: white;
}

.simple-card-list li.success {
	background: #47a447;
	color: white;
}

.simple-card-list li.warning {
	background: #ed9c28;
	color: white;
}

.simple-card-list li.danger {
	background: #d2322d;
	color: white;
}

.simple-card-list li.info {
	background: #5bc0de;
	color: white;
}

.simple-card-list li.dark {
	background: #171717;
	color: white;
}

div.simple-card-list {
	display: table;
	width: 100%;
}

div.simple-card-list .card {
	display: table-cell;
}

div.simple-card-list .card .card-content {
	background-color: rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin: 0 7px;
	padding: 5px;
}

div.simple-card-list .card h3 {
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: 600;
	margin: 0;
}

div.simple-card-list .card p {
	margin: 0;
	opacity: .7;
}

/*Timeline Admin*/

.timeline .tm-items > li .tm-datetime .tm-datetime-time {
	color: #008fb6 !important;
}

.timeline .tm-items > li .tm-icon {
	border-color: #008fb6 !important;
	color: #008fb6 !important;
}

.timeline.timeline-simple .tm-body .tm-items > li:before {
	background: #008fb6;
	box-shadow: 0 0 0 3px #ffffff, 0 0 0 6px #0088cc;
}

html.dark .timeline.timeline-simple .tm-body .tm-items > li:before {
	background: #008fb6;
	box-shadow: 0 0 0 3px #2e353e, 0 0 0 6px #0088cc;
}
.timeline .tm-body {
	position: relative;
	padding: 30px 0;
}
.timeline .tm-body:after {
	background: #505050;
	background: -moz-linear-gradient(top, rgba(80, 80, 80, 0) 0%, #505050 8%, #505050 92%, rgba(80, 80, 80, 0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1e5799), color-stop(100%, #7db9e8));
	background: -webkit-linear-gradient(top, rgba(80, 80, 80, 0) 0%, #505050 8%, #505050 92%, rgba(80, 80, 80, 0) 100%);
	background: -o-linear-gradient(top, rgba(80, 80, 80, 0) 0%, #505050 8%, #505050 92%, rgba(80, 80, 80, 0) 100%);
	background: -ms-linear-gradient(top, rgba(80, 80, 80, 0) 0%, #505050 8%, #505050 92%, rgba(80, 80, 80, 0) 100%);
	background: linear, to bottom, rgba(80, 80, 80, 0) 0%, #505050 8%, #505050 92%, rgba(80, 80, 80, 0) 100%;
	content: '';
	display: block;
	height: 100%;
	left: 140px;
	margin-left: -2px;
	position: absolute;
	top: 0;
	width: 3px;
	z-index: 0;
	filter: alpha(opacity=35);
	opacity: 0.35;
}
.timeline .tm-title {
	position: relative;
	display: inline-block;
	text-align: center;
	min-width: 200px;
	background-color: #fff;
	padding: 4px 5px;
	margin: 0 40px;
	z-index: 1;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.timeline .tm-items {
	list-style: none;
	padding: 0;
	margin: 0;
}
.timeline .tm-items > li {
	position: relative;
	margin: 30px 0;
	padding: 0 0 0 190px;
	min-height: 65px;
	z-index: 1;
}
.timeline .tm-items > li .tm-datetime {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100px;
	height: 48px;
	margin-top: -12px;
	text-align: right;
	z-index: 3;
}
.timeline .tm-items > li .tm-datetime .tm-datetime-time {
	color: #cccccc;
	font-size: 22px;
	font-size: 1.8rem;
	font-weight: 700;
	margin: 0;
	white-space: nowrap;
}
.timeline .tm-items > li .tm-icon {
	position: absolute;
	top: 50%;
	left: 140px;
	background-color: #ecedf0;
	border: 3px solid #cccccc;
	color: #cccccc;
	font-size: 28px;
	padding: 10px;
	width: 55px;
	height: 55px;
	text-align: center;
	line-height: 29px;
	margin-top: -28px;
	margin-left: -28px;
	z-index: 2;
	-webkit-border-radius: 28px;
	border-radius: 28px;
}
.timeline .tm-items > li .tm-box {
	position: relative;
	background: #fff;
	min-height: 65px;
	padding: 10px 20px;
	border: 1px solid #e9e9e9;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	margin-right: 10px;
	font-size:1.3rem;
}
.timeline .tm-items > li .tm-box:after {
	right: 100%;
	border: solid transparent;
	content: ' ';
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-right-color: #fff;
	border-width: 8px;
	top: 50%;
	margin-top: -8px;
	z-index: 2;
}
.timeline .tm-items > li .tm-box p:last-child {
	margin-bottom: 0;
}
.timeline .tm-items > li .tm-box .tm-meta {
	margin: 10px 0 0;
}
.timeline .tm-items > li .tm-box .tm-meta span {
	display: inline-block;
	padding-right: 8px;
}
.timeline .tm-items > li .tm-box .tm-meta span:last-child, .timeline .tm-items > li .tm-box .tm-meta span:last-of-type {
	padding-right: 0;
}
.timeline.timeline-simple .tm-body:after {
	left: 30px;
}
.timeline.timeline-simple .tm-body .tm-title {
	border: 1px solid #e9e9e9;
	margin: 0 10px;
}
.timeline.timeline-simple .tm-body .tm-items > li {
	padding: 0 0 0 55px;
}
.timeline.timeline-simple .tm-body .tm-items > li:before {
	display: block;
	position: absolute;
	content: ' ';
	background: none repeat scroll 0 0 #cccccc;
	border-radius: 50%;
	box-shadow: 0 0 0 3px white, 0 0 0 6px #cccccc;
	height: 7px;
	left: 30px;
	top: 50%;
	width: 8px;
	margin-left: -4px;
	margin-top: -4px;
}
.timeline.timeline-simple .tm-body .tm-items > li .tm-box:before {
	left: -17px;
	border: solid transparent;
	content: ' ';
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-right-color: #e9e9e9;
	border-width: 8px;
	top: 50%;
	margin-top: -8px;
	z-index: 1;
}
.modal-full {
	width: 100%
}
/* Correctif border bottom menu NAV*/
html #header nav ul.nav-main .dropdown-full-color ul.dropdown-menu > li > a {
		border-bottom: 1px solid rgba(255, 255, 255, 0.15) !important;
	}
	
html #header nav ul.nav-main .dropdown-full-color ul.dropdown-menu > li:last-child > a {
		border-bottom: 0 !important;
	}
	
#footer .testimonial .testimonial-author strong  {
    color: #FFF;
}

#googlemap {
	height: 100%;
}